Debian Bug report logs - #688540
ITA: mcelog -- x86 Machine Check Exceptions collector and decoder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sun, 23 Sep 2012 15:06:19 UTC

Owned by: Andrey Rahmatullin <wrar@wrar.name>

Severity: normal

Fixed in version mcelog/1.0~snapshot20121127-1~exp1

Done: Andrey Rahmatullin <wrar@wrar.name>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, jblache@debian.org, wnpp@debian.org:
Bug#688540; Package wnpp. (Sun, 23 Sep 2012 15:06:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to jblache@debian.org, wnpp@debian.org. (Sun, 23 Sep 2012 15:06:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: mcelog -- x86 Machine Check Exceptions collector and decoder
Date: Sun, 23 Sep 2012 16:58:19 +0200
Package: wnpp
Severity: normal

The current maintainer of mcelog, Julien BLACHE <jblache@debian.org>,
has retired.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: mcelog
Binary: mcelog
Version: 1.0~pre3-72-gcbd4da4-1
Maintainer: Julien BLACHE <jblache@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Architecture: i386 amd64
Standards-Version: 3.9.2
Format: 3.0 (quilt)
Files:
 b9d9f726ed724d3c982dfae030bce343 1069 mcelog_1.0~pre3-72-gcbd4da4-1.dsc
 9e0e956e2d055a782c4ae0eed3bc150e 80402 mcelog_1.0~pre3-72-gcbd4da4.orig.tar.gz
 7f6d814c5a1bc96b1eac77dcea8b60bd 10551 mcelog_1.0~pre3-72-gcbd4da4-1.debian.tar.gz
Checksums-Sha1:
 25c7812fc25e98ffbeb92278f434b7de06caf283 1069 mcelog_1.0~pre3-72-gcbd4da4-1.dsc
 c20dabf101ce4b7ae45fc6f35441bda4a5f2f345 80402 mcelog_1.0~pre3-72-gcbd4da4.orig.tar.gz
 e94cf7c92588f9a88fd58819ee41bcd147a8d57e 10551 mcelog_1.0~pre3-72-gcbd4da4-1.debian.tar.gz
Checksums-Sha256:
 d089ec7e4105c175f186c48313174076a91e515bd5400513ae79a582939f5067 1069 mcelog_1.0~pre3-72-gcbd4da4-1.dsc
 9c4ac8fb17e21763e1aa807faac40d28dfbad5c01e5eabb40245f2689e7874b8 80402 mcelog_1.0~pre3-72-gcbd4da4.orig.tar.gz
 6ca9d8ff549f5841c342e7ce825ef1a45478a91dd07fc8afd7c9a347d2c526d5 10551 mcelog_1.0~pre3-72-gcbd4da4-1.debian.tar.gz
Directory: pool/main/m/mcelog
Priority: source
Section: admin

Package: mcelog
Version: 1.0~pre3-72-gcbd4da4-1
Installed-Size: 1008
Maintainer: Julien BLACHE <jblache@debian.org>
Architecture: amd64
Depends: libc6 (>= 2.4), debconf (>= 0.5) | debconf-2.0, udev | makedev (>= 2.3.1-81)
Description-en: x86 Machine Check Exceptions collector and decoder
 The Linux kernel for x86 CPUs no longer decodes and logs recoverable
 Machine Check Exception (MCE) events to the kernel log on its own.
 .
 Instead, the MCE data is kept in a buffer which can be read from userspace
 via the /dev/mcelog device node.
 .
 You need this tool to collect and decode those events; it will log the decoded
 MCE events to syslog.
Description-md5: 095bd1dc63ec90b86990eb386de6c807
Tag: devel::debugger, implemented-in::c, interface::commandline,
 role::program, scope::utility, use::viewing, works-with::logfile
Section: admin
Priority: optional
Filename: pool/main/m/mcelog/mcelog_1.0~pre3-72-gcbd4da4-1_amd64.deb
Size: 62880
MD5sum: 5d84eef7233c5fb2909e6f673bdc0a28
SHA1: 10a50b0040d80d02bd7d457f3d9619d0f2194aa4
SHA256: 582d200fb436364ea1e7229ce7d3989ee7506b9a734b5d976ec6201ae79b3981




Changed Bug title to 'ITA: mcelog -- x86 Machine Check Exceptions collector and decoder' from 'O: mcelog -- x86 Machine Check Exceptions collector and decoder' Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Tue, 27 Nov 2012 10:18:03 GMT) Full text and rfc822 format available.

Owner recorded as Andrey Rahmatullin <wrar@wrar.name>. Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Tue, 27 Nov 2012 10:18:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 688540: 694817 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 04:21:08 GMT) Full text and rfc822 format available.

Reply sent to Andrey Rahmatullin <wrar@wrar.name>:
You have taken responsibility. (Thu, 17 Jan 2013 13:33:18 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Thu, 17 Jan 2013 13:33:18 GMT) Full text and rfc822 format available.

Message #16 received at 688540-close@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: 688540-close@bugs.debian.org
Subject: Bug#688540: fixed in mcelog 1.0~snapshot20121127-1~exp1
Date: Thu, 17 Jan 2013 13:32:45 +0000
Source: mcelog
Source-Version: 1.0~snapshot20121127-1~exp1

We believe that the bug you reported is fixed in the latest version of
mcelog, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 688540@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrey Rahmatullin <wrar@wrar.name> (supplier of updated mcelog package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 30 Nov 2012 23:14:24 +0600
Source: mcelog
Binary: mcelog
Architecture: source amd64
Version: 1.0~snapshot20121127-1~exp1
Distribution: experimental
Urgency: low
Maintainer: Andrey Rahmatullin <wrar@wrar.name>
Changed-By: Andrey Rahmatullin <wrar@wrar.name>
Description: 
 mcelog     - x86 Machine Check Exceptions collector and decoder
Closes: 676573 688540
Changes: 
 mcelog (1.0~snapshot20121127-1~exp1) experimental; urgency=low
 .
   * New upstream snapshot
     + Don't call all unsupported systems "new" (Closes: #676573)
   * Upload to experimental
   * Adopt the package (Closes: #688540)
   * Switch to debhelper v9 and to dh(1)
   * Rewrite debian/copyright in the machine-readable format, mention the
     license of rbtree.*
   * Add the Homepage field
   * Add the Vcs-* fields
   * Bump Standards-Version to 3.9.4 (no change needed)
   * Fix a spelling error
   * Escape hyphens in the manpage
   * Add proper Default-Stop: to the initscript
Checksums-Sha1: 
 1841cabe4855d6228c5944240c001da70635ee6d 1931 mcelog_1.0~snapshot20121127-1~exp1.dsc
 6cb41c3987635baf8b5a15465dfd96ffff0177c4 82808 mcelog_1.0~snapshot20121127.orig.tar.gz
 dcda5a123e4cd56be73159267ab79f260390b25d 10901 mcelog_1.0~snapshot20121127-1~exp1.debian.tar.gz
 bd7933996508188d0e4fc12283ba695a36f0be7a 61292 mcelog_1.0~snapshot20121127-1~exp1_amd64.deb
Checksums-Sha256: 
 76cf3d0c35062dd423718dda05a18bb02d41f72c19077f12363e5c192bb1b712 1931 mcelog_1.0~snapshot20121127-1~exp1.dsc
 825d159b39f78d15866082b80d6b651d7d8ce657e101a79a26367cf8cdd3e365 82808 mcelog_1.0~snapshot20121127.orig.tar.gz
 4ef93ee5e10dbb65dfc9abd9a5ba59c01077c5d8a4d3d29807a748999bcfc3e5 10901 mcelog_1.0~snapshot20121127-1~exp1.debian.tar.gz
 cadb5093735ffbc5112340f0625187ec93e8dd838559eec0c3d903719205c8b8 61292 mcelog_1.0~snapshot20121127-1~exp1_amd64.deb
Files: 
 c646e30b488e7abe61ebf23ea4495348 1931 admin optional mcelog_1.0~snapshot20121127-1~exp1.dsc
 14fdcd5fae0addac7e5247f297d5b1c9 82808 admin optional mcelog_1.0~snapshot20121127.orig.tar.gz
 686e11f3221c98b45b50e81f22a5df92 10901 admin optional mcelog_1.0~snapshot20121127-1~exp1.debian.tar.gz
 56fa5d11bfac673d88101ae2e393a402 61292 admin optional mcelog_1.0~snapshot20121127-1~exp1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQ9/tWAAoJEHQmOzf1tfkTMs4P/0DV8/6MGG5z5bt8E0hXIQMC
d6+k8h5K6uvgfM+qfE7O9KZS3uxgnm2FZ0iXLkuq385YstVXUktv7k4dyZeHGib9
G7wMYf25fiC/DqY7SIHiviaFPQXiXPrA0SVyeW8YqUMYDFuqsomTBNycIkdBDE0N
ZSXplQySjQaXkxsWsiCxOjq7SbyInMLVhGgdNmT2j9lYaWbzyHFcReEgt4RZiDv2
nOMlOYa6wUQCR8sl0GYCCWxz6rL2hX6Ze3FXsUUm7JNUSdC3b8eqVOqnzxhWA/7X
MnizLgmToxBLYHrtu/5uX8gjg2WLL3bHwoKI1H8s2biypCZu3xDgRgrQ/QkY6vAg
I10taqJOXQKPIvM3VbHiRqKikuWAKKM8fM87GrHaP3mUlDc+t8FnEG2btjdlY2pC
wnqnodUyt7z3THC57R1fK47enItdGqMZQuKWcIhQ7+JzD6GyqhXKuVtyPXYknYR+
/8/GpjtiPmi2W4eS7orfuA0kFlhOhAeFStuCb+cOOz5PrOzJkG6TMzNr1e4p6nla
HOeStI5GmyCL0MUV0JBtEatlLBuRId+gIeIhbY2qU7whtoId9OzNuHRddEZY9CBd
2zpEFpqwwe54wVmzqucttWAO8omoccN3CHZ3mip9ScrcmDx794sJ2sFEkJi3Zt3I
5Rpd5AgkAsxzuMt6k21P
=0VdF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 15 Feb 2013 07:26:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:57:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.